@import url("plugins/font-awesome-pro.css");
@import url("plugins/et-lineicons.css");

@font-face {
    font-family: Volte;
    src: url(../fonts/Volte-Light.c61da907.eot);
    src: local("Volte Light"), local("Volte-Light"), url(../fonts/Volte-Light.c61da907.eot?#iefix) format("embedded-opentype"), url(../fonts/Volte-Light.c484dabe.woff2) format("woff2"), url(../fonts/Volte-Light.e5ec8963.woff) format("woff"), url(../fonts/Volte-Light.8a7a2638.ttf) format("truetype");
    font-weight: 300;
    font-style: normal;
    ascent-override: 100%
}

@font-face {
    font-family: Volte;
    src: url(../fonts/Volte-Bold.1e5d4cac.eot);
    src: local("Volte Bold"), local("Volte-Bold"), url(../fonts/Volte-Bold.1e5d4cac.eot?#iefix) format("embedded-opentype"), url(../fonts/Volte-Bold.48003b1d.woff2) format("woff2"), url(../fonts/Volte-Bold.886b3c1c.woff) format("woff"), url(../fonts/Volte-Bold.370cba5e.ttf) format("truetype");
    font-weight: 700;
    font-style: normal;
    ascent-override: 100%
}

@font-face {
    font-family: Volte;
    src: url(../fonts/Volte-Medium.3f4de542.eot);
    src: local("Volte Medium"), local("Volte-Medium"), url(../fonts/Volte-Medium.3f4de542.eot?#iefix) format("embedded-opentype"), url(../fonts/Volte-Medium.d3133821.woff2) format("woff2"), url(../fonts/Volte-Medium.1afa8a03.woff) format("woff"), url(../fonts/Volte-Medium.528a2656.ttf) format("truetype");
    font-weight: 500;
    font-style: normal;
    ascent-override: 100%
}

@font-face {
    font-family: Volte;
    src: url(../fonts/Volte-Regular.846ac4ae.eot);
    src: local("Volte"), local("Volte-Regular"), url(../fonts/Volte-Regular.846ac4ae.eot?#iefix) format("embedded-opentype"), url(../fonts/Volte-Regular.8cb7563d.woff2) format("woff2"), url(../fonts/Volte-Regular.00c67544.woff) format("woff"), url(../fonts/Volte-Regular.df3c356f.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    ascent-override: 100%
}

@font-face {
    font-family: Volte;
    src: url(../fonts/Volte-Semibold.69a9f15f.eot);
    src: local("Volte Semibold"), local("Volte-Semibold"), url(../fonts/Volte-Semibold.69a9f15f.eot?#iefix) format("embedded-opentype"), url(../fonts/Volte-Semibold.9ddde74e.woff2) format("woff2"), url(../fonts/Volte-Semibold.4216af4d.woff) format("woff"), url(../fonts/Volte-Semibold.bb2c9a54.ttf) format("truetype");
    font-weight: 600;
    font-style: normal;
    ascent-override: 100%
}


:root {
    --black: #000000;
    --dark: #24262B;
    --white: #ffffff;
    --yellow: #E6C665;
    --yellow-hover: #f8f2e3;
    --gray-text: #D2D2D2;
    --gray-border: #E8ECF2;
    --soft-blue: #f5f8fc;
    --soft-shadow: #e8ecf2;
    --dark-red: #a30046;
    --text: #23262c;
    --font-family: Volte;
}

.bg-black {
    background-color: var(--black);
}

.bg-black-1 {
    background-color: #151515;
}

.bg-black-2 {
    background-color: #1b1b1b;
}

.bg-gray {
    background-color: #f1f1f1;
}

.bg-gray-1 {
    background-color: #ececec;
}

* {
    font-family: var(--font-family);
    margin: 0;
    padding: 0;
}

*:focus {
    outline: none !important;
    box-shadow: inherit !important;
}

a {
    text-decoration: none;
}

body {
    font-size: 20px;
    height: 100%;
    overflow-x: hidden;
}

body::-webkit-scrollbar {
    width: .5em;
    background-color: var(--black);
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

body::-webkit-scrollbar-thumb {
    background-color: var(--yellow);
}


/* ======= Preloader style ======= */
.preloader-bg,
#preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #101010;
    z-index: 10000009;
}

#preloader {
    display: table;
    table-layout: fixed;
}

#preloader-status {
    display: table-cell;
    vertical-align: middle;
}

.preloader-position {
    position: relative;
    margin: 0 auto;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.loader {
    position: relative;
    width: 70px;
    height: 70px;
    left: 50%;
    top: auto;
    margin-left: -22px;
    margin-top: 2px;
    -webkit-animation: rotate 1s infinite linear;
    -moz-animation: rotate 1s infinite linear;
    -ms-animation: rotate 1s infinite linear;
    -o-animation: rotate 1s infinite linear;
    animation: rotate 1s infinite linear;
    border: 2px solid rgba(255, 255, 255, 0.1);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

.loader span {
    position: absolute;
    width: 70px;
    height: 70px;
    top: -2px;
    left: -2px;
    border: 2px solid transparent;
    border-top: 2px solid #f0c35e;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


header {
    z-index: 3;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
}

header .container-fluid {
    padding: 1em 3em;
}

header .navbar-brand img {
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    height: 100px;
}

header .navbar-nav .nav-link.active,
header .navbar-nav .show>.nav-link {
    font-weight: 600;
    color: var(--white);
}

header .navbar-nav .nav-link {
    color: var(--white);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-weight: 500;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}

header .navbar-nav .nav-link i {
    font-size: .7em;
}

header .navbar-nav .nav-link:hover {
    color: var(--yellow);
}

header .dropdown-toggle::after {
    display: none;
}

header .dropdown-toggle::before {
    display: none;
}

header .dropdown-menu {
    background-color: var(--white);
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    padding: 0 1em;
    overflow: hidden;
    box-shadow: 0 0 15px #00000026;
}

header .dropdown-menu li {
    border-bottom: 1px solid var(--gray-border);
    padding: 1em .5em;

}

header .dropdown-menu li a {
    padding: 0;
    font-weight: 500;
    font-size: 1.1em;
}

header.scroll {
    background-color: #101010;
}

header.scroll .container-fluid {
    padding: .3em 3em;
}

header.scroll .navbar-brand img {
    height: 50px;
}

#banner {
    background-image: url(https://ueb.com.tr/media/7y95f2a15ywwkg0gcg.png);
    background-size: cover;
    height: 100vh;
    width: 100vw;
    display: block;
    position: relative;
    overflow: hidden;
}

#banner::before {
    content: '';
    width: 100%;
    height: 100vh;
    float: left;
    background: #000;
    background-size: contain;
    z-index: 0;
    position: absolute;
    opacity: .6;
}

#banner .content {
    z-index: 2;
    position: relative;
}

#banner .content h1 {
    font-size: 6em;
    color: var(--yellow);

    font-weight: 700;
    margin: 0;
    margin-bottom: -30px;
}

#banner .content h2 {
    font-size: 6em;
    color: var(--white);
    font-weight: 900;
}

#banner .content a {
    font-weight: 600;
    font-size: 1em;
    border-bottom: 2px solid var(--yellow);
    color: var(--white);
    box-sizing: border-box;
    transition: .2s;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
}

#banner .content a i {
    color: var(--yellow);
    margin-right: 1em;
    transition: .2s;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
}

#banner .content a:hover i {
    margin-right: 1.5em;
}

#banner .social {
    position: absolute;
    right: 40px;
    -webkit-transform-origin: 100% 50%;
    -ms-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transform: rotate(-90deg) translate(50%, -50%);
    -ms-transform: rotate(-90deg) translate(50%, -50%);
    transform: rotate(-90deg) translate(50%, -50%);
    margin-right: 0;
    -webkit-transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
    -o-transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
    transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
    font-weight: 600;
    color: var(--white);
    z-index: 3;
}

#banner .social span,
#banner .social a {
    color: var(--white);
    margin-right: .5em;
}


.section-title {
    text-align: center;
}

.section-title h2 {
    font-size: 2em;
    font-weight: 600;
    color: var(--yellow);

}

.section-title h3 {
    font-size: 2em;
    font-weight: 600;
    color: var(--gray-text);
}

.section-title hr {
    width: 70px;
    border-top: 3px solid #f0c35e !important;
    opacity: 1;
    margin: 15px 0;
    margin: 15px auto;
}

#services {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

#services::-webkit-scrollbar {
    display: none;
}

#services .item {
    background-color: #1b1b1b;
    border: 0;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    box-sizing: border-box;
}

#services .item .icon {
    color: #f0c35e;
    transition: 0.7s;
    transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
    margin-bottom: 25px;
    font-size: 60px;
    line-height: 60px;
}


#services .item h2 {
    font-size: 1.6em;
    font-weight: 500;
    color: #fff;
}

#services.services-small-title .item h2 {
    font-size: 1em;
    font-weight: 500;
    color: #fff;
}

#services .item p {
    font-size: .8em;
    line-height: 1.8em;
    font-weight: 300;
    color: #999;
    margin-bottom: 0;
    min-height: 5.2em;
}

#services .item:hover {
    background-color: var(--yellow);
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

#services .item:hover .icon,
#services .item:hover h2,
#services .item:hover p {
    color: var(--black);
}

/* Project Codes Start */

#project .section-title h2 {
    color: var(--gray-text);

}

#project .section-title i {
    color: var(--yellow);
    font-size: 1.5em;
}

#project .detail {
    color: var(--gray-text);
}

#project .detail img {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    margin-bottom: 2em;
}

#boxes .section-title h2 {
    color: var(--black);
}

#boxes hr {
    border-top: 3px solid var(--black) !important;
}

#boxes .item {
    border: 1px solid rgb(255 255 255 / 10%);
    color: var(--white);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

#project .item {
    overflow: hidden;
    position: relative;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}

#project .item .title {
    opacity: 0;
    padding: 15px;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transition: .2s;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    position: absolute;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

#project .item p {
    color: var(--yellow);
}

#project .item:hover .title {
    opacity: 1;
    background-color: rgba(0, 0, 0, .40);
    color: #fff;
    text-align: center;
}

#project .item img {
    aspect-ratio: 1;
    object-fit: cover;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    /*-webkit-filter: grayscale(100%);*/
    position: relative;
    z-index: 0;
    box-sizing: border-box;
    background-color: #000;
}

#project .item:hover img {
    filter: none;
    -webkit-filter: none;
}

#project .item:hover {
    transform: scale(0.95);
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
}

/* Project Codes End */

.bidBlock {
    border: 1px solid var(--yellow);
    border-radius: 6px;
    color: #ffffff;
}

.bidBlock a {
    background-color: var(--yellow);
    width: auto;
    border: 0;
    font-size: 1em;
    padding: 1em 2em;
    color: var(--black);
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}

.bidBlock a:hover {
    background-color: var(--white);
    color: var(--dark);
}

/* Customers Codes Start */

#customer .section-title h2 {
    color: var(--black);

}

#customer .item {
    border: 1px solid #efefef;
    filter: grayscale(100%);
    aspect-ratio: 1;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background-color: var(--white);
    cursor: pointer;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}

#customer .item img {
    width: 75%;
    aspect-ratio: 1;
    object-fit: contain;
    object-position: center;
}

#customer .item:hover {
    filter: inherit;
    -webkit-filter: inherit;
}

/* Customers Codes End */

#blog .section-title {
    text-align: center;
}

#blog .section-title h2 {
    color: var(--white);

}

#blog .item {
    transition: .2s;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    position: relative;
    cursor: pointer;
}

#blog .item img {
    width: 100%;
    aspect-ratio: 1;
    object-fit: cover;
    object-position: center;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

#blog .item .title {
    background-color: #000000ba;
    width: 90%;
    padding: 20px;
    box-sizing: border-box;
    position: absolute;
    z-index: 1;
    border-radius: 10px;
    transition: all ease 0.4s;
    color: var(--white);
    bottom: 5%;
    left: 5%;
}

#blog .item .title h3 {
    font-weight: 500;
    font-size: 1em;
    color: var(--white);
    line-height: inherit;
    margin: 0;
}

#blog .item .title a {
    margin: 0;
}

#blog .item p {
    font-size: .8em;
    line-height: 1.6em;
    font-weight: 300;
}

#blog .item:hover .title {
    background-color: var(--yellow);
    color: var(--black);
    padding: 20px 30px;
}

#blog .item:hover .title h3 {
    color: var(--black);
}

#process .item {
    border: 1px solid #ddd;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    padding: 40px;
    box-sizing: border-box;
}

#process .item span {
    background-color: var(--yellow);
    font-size: 22px;
    font-weight: 500;
    padding: 10px 20px;
    margin-bottom: 20px;
    display: inline-block;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

#process .count-block {
    position: absolute;
    height: 100%;
    top: 0;
    z-index: 0;
}

#process .count-block::before {
    content: '';
    border-right: 2px solid var(--yellow);
    height: 100%;
    position: absolute;
}

#process .count {
    background-color: var(--yellow);
    width: 60px;
    aspect-ratio: 1;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    text-align: center;
    line-height: 60px;
    height: 60px;
    font-size: 22px;
    font-weight: 700;
    position: relative;
    z-index: 1;
}

#process .section-title h3 {
    color: var(--black);
}

.content .section-title h3 {
    color: var(--black);
}

.content .accordion-button,
.content .accordion-item:first-of-type .accordion-button {
    background-color: var(--white);
    font-size: 0.7em;
    font-weight: 500;
    color: var(--black);
}


.pagination .active>.page-link,
.pagination .page-link.active {
    background-color: var(--yellow);
    color: var(--black);
}

.pagination .page-link {
    border: 1px solid #282828;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    color: var(--black);
}

footer {
    background-color: #101010;
}

footer h3 {
    font-weight: 600;
}

footer li,
footer a {
    font-size: .9em;
    color: var(--white);
}

footer .bid {
    background-image: url(https://ueb.com.tr/media/img/idea.svg);
    background-position: center;
    background-repeat: no-repeat;
    transition: .8s;
    -webkit-transition: .8s;
    -moz-transition: .8s;
    -ms-transition: .8s;
    -o-transition: .8s;
}

footer .bid:hover {
    background-color: rgba(0, 0, 0, 0.2);
    box-shadow: 0 12px 24px 0 rgba(175, 184, 202, .2);
}

footer .copyright {
    border-top: 1px solid #27252c;
    font-size: 0.8em;
    text-align: center;
}

.navbar-toggler {
    color: var(--yellow);
    border: 0;
}

.banner {
    background-color: #101010;
    height: 70vh;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}

.banner::before {
    content: '';
    width: 100%;
    height: 100%;
    float: left;
    background: #000;
    z-index: 0;
    position: absolute;
    opacity: .7;
    z-index: 0;
}

.banner .content {
    position: relative;
    z-index: 1;
}

.banner h1 {
    color: var(--white);
    font-size: 3em;
    font-weight: 700;
}

.banner hr {
    width: 70px;
    border-top: 3px solid #f0c35e !important;
    opacity: 1;
    margin: 15px 0;
    margin: 15px auto;
}

.banner .breadcrumbs {
    padding: 0;
}

.banner .breadcrumbs li {
    display: inline-block;
    margin: 0;
    font-size: 1em;
    font-weight: 400;
    color: var(--white);
    list-style: none;
}

.banner .breadcrumbs li:not(:last-child):after {
    margin: -15px 15px 0 15px;
    vertical-align: middle;
    position: relative;
    top: 0px;
    display: inline-block;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: ".";
    font-size: 13px;
    font-weight: 900;
    color: #f0c35e;
}

.banner .breadcrumbs li a {
    color: var(--white);
}

.banner .breadcrumbs li:first-child a {
    color: var(--yellow);
    font-weight: 600;
}

#blog .dropdown-toggle {
    background- padding: 1em 2em;
}

#blog.post .category {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 10px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    font-weight: 400;
    font-family: 'Volte', sans-serif;
    font-size: 16px;
}

#blog.post .category a {
    color: var(--yellow);
}

#blog.post .category .divider {
    width: 20px;
    height: 2px;
    margin-right: 15px;
    margin-left: 15px;
    background-color: #f0c35e;
}

#blog.post h2 {
    font-weight: 500;
    color: var(--white);
    font-size: 2em;
}

#blog.post img {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, .20);
}

#blog.post p {
    color: var(--gray-text);
}

#contactForm .section-title {
    text-align: center;
}


#contactForm .section-title hr {
    width: 70px;
    border-top: 3px solid #f0c35e !important;
    opacity: 1;
    margin: 15px 0;
    margin: 15px auto;
}

#contactForm input,
#contactForm select,
#contactForm textarea {
    border: 0;
    border-bottom: 1px solid #2b2b2b;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    color: var(--gray-text);
    font-size: 1em;
    font-weight: 400;
    resize: none;
    background-color: transparent;
}

#contactForm select {
    padding-left: 0;
}

#contactForm button {
    background-color: var(--yellow);
    width: auto;
    border: 0;
    font-size: 1em;
    padding: 1em 2em;
    color: var(--black);
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}

#contactForm button:hover {
    background-color: var(--dark);
    color: var(--white);
}

#contactForm .form-group {
    position: relative;
    margin-bottom: 30px;
}

#contactForm label {
    cursor: pointer;
    font-weight: 400;
    margin-bottom: 5px;
    color: #7e7e7e;
}

.contact-info-wrap,
.contact-info-content {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 1px solid rgb(255 255 255 / 10%)
}

.contact-info-content {
    padding: 75px 80px;
}

.contact-info-content .section-title {
    text-align: left;
}


#contentSection {
    background-color: #f0c35e;
    background-repeat: no-repeat;
    background-position: bottom right;
    position: relative;
}

#contentSection:before {
    background-image: url(../img/pattern.svg);
    opacity: 0.06;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
}

@media only screen and (max-width: 991px) {
    .contact-info-content {
        border-bottom: none;
    }

    header .navbar-nav .nav-link.active,
    header .navbar-nav .show>.nav-link {
        font-weight: 600;
        color: var(--black);
    }

    .contact-info-content {
        border-right: none;
    }

    header .navbar-brand img {
        height: 60px;
    }

    header .navbar-nav .nav-link {
        color: var(--black);
    }

    .section-title h2 {
        font-size: 2em;
        font-weight: 600;


    }

    .section-title h3 {

        color: var(--gray-text);
    }

    .breadcrumbs {
        display: none;
    }

    .banner h1 {
        font-size: 2em;
    }
}

@media only screen and (max-width: 575px) {
    .contact-info-content {
        padding-left: 35px;
        padding-right: 35px;
    }

    header .container-fluid {
        padding: 1em;
    }

    header .dropdown-menu {
        box-shadow: inherit;
        border: 0;
    }
}

@media only screen and (max-width: 375px) {
    .contact-info-content {
        padding-left: 25px;
        padding-right: 25px;
    }
}

.contact-info-content p {
    margin-bottom: 0;
}

.contact-info-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 20px 40px;
}

@media only screen and (max-width: 575px) {
    .contact-info-item {
        padding-left: 35px;
        padding-right: 35px;
    }
}

@media only screen and (max-width: 375px) {
    .contact-info-item {
        padding-left: 25px;
        padding-right: 25px;
    }
}

.contact-info-item:not(:last-child) {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.contact-info-item .icon {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    color: var(--black);
    margin-top: 5px;
    font-size: 25px;
    margin-right: 25px;
    width: 60px;
    height: 60px;
    background: var(--yellow);
    line-height: 60px;
    border-radius: 50%;
    text-align: center;
}

@media only screen and (max-width: 375px) {
    .contact-info-item .icon {
        width: 44px;
        height: 44px;
        font-size: 16px;
        line-height: 44px;
        margin-right: 15px;
    }
}

@media only screen and (min-width: 480px) {
    .contact-info-item .content {
        font-size: 20px;
    }
}

@media only screen and (max-width: 375px) {
    .contact-info-item .content {
        font-size: 16px;
        line-height: 1.5;
    }
}

.contact-info-item .content h4 {
    margin-bottom: 5px;
}

@media only screen and (max-width: 375px) {
    .contact-info-item .content h4 {
        font-size: 20px;
    }
}

.contact-info-item .content p {
    margin-bottom: 0;
}

.contact-info-item .content a {
    word-break: break-all;
}

#page-content {
    color: var(--gray-text);
}


#page-content h2 {
    font-weight: 900;
    font-size: 2em;
}

#page-content h3,
#page-content h4 {
    font-weight: 500;
    color: var(--white);
    font-size: 1.5em;
}

#page-content p {
    font-size: 22px;
    line-height: 40px;
}

#page-content img {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.sidebar .sidebar-widget .widget-inner {
    position: relative;
    display: block;
    padding: 45px;
    background: #1b1b1b;
    border-radius: 10px;
}

.sidebar .services ul {
    position: relative;
    padding: 0;
    margin: 0;

}

.sidebar .services ul li {
    position: relative;
    line-height: 60px;
    color: #1b1b1b;
    margin-bottom: 5px;
}

.sidebar .services ul li a {
    position: relative;
    display: block;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    transition: all 0.3s ease;
    z-index: 1;
}

.sidebar .services ul li:before {
    content: "";
    position: absolute;
    left: -20px;
    top: 0;
    right: -20px;
    bottom: 0;
    background: var(--yellow);
    border-radius: 5px;
    opacity: 0;
    transition: all 0.3s ease;
}

.sidebar .services ul li:after {
    content: "";
    position: absolute;
    left: -20px;
    top: 50%;
    margin-top: -12px;
    height: 24px;
    opacity: 0;
    transition: all 0.3s ease;
}

.sidebar .services ul li a:after {
    position: absolute;
    right: 0;
    top: 0;
    content: '\f105';
    font-family: "Font Awesome 6 Pro";
    opacity: 1;
    font-size: 16px;
    font-weight: normal;
    z-index: 1;
    font-style: normal;
}

.sidebar .services ul li:hover:before,
.sidebar .services ul li.active:before,
.sidebar .services ul li:hover:after,
.sidebar .services ul li.active:after {
    opacity: 1;
}

.sidebar .services ul li:hover a,
.sidebar .services ul li.active a,
.sidebar .services ul li:hover a,
.sidebar .services ul li.active a {
    color: var(--black);
}

@media screen and (max-width:600px) {

    #banner .content h1,
    #banner .content h2 {
        font-size: 2em;
        margin-bottom: 0;
    }

}